/*
	MFER style sheet
*/
body{
	margin: 0px;
}

a.title,
dt.text,
dt.title{
	font-size: 12px;
	font-family: sans-serif;
	font-weight: bold;
}
td.norm,
li.main,
dd.main{
	font-size: 12px;
	font-family: sans-serif;
}
dt.question{
	padding-right: 20px;
	padding-top:10px;
	font-size: 12px;
	font-family: sans-serif;
	font-weight: bold;
}
dd.answer{
	padding-right:20px;
	font-size: 12px;
	font-family: sans-serif;
	font-weight: normal;
}
dd.answer-i{
	text-indent: -2em;
	padding-top:1em;
	padding-right:20px;
	font-size: 12px;
	font-family: sans-serif;
	font-weight: normal;
}
dd.answer-d{
	text-indent: -1em;
	padding-right:20px;
	font-size: 12px;
	font-family: sans-serif;
	font-weight: normal;
}

p.title{
	padding: 10px 10px 0px 10px;
	margin: 10px 10px 0px 10px;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: bold;
}

p.main{
	padding: 10px 10px 0px 20px;
	margin: 10px 10px 0px 20px;
	font-size: 12px;
	font-family: sans-serif;
}

p.p-indent{
	text-indent: -2em;
}
	
table.doc_tbl{
	margin: 10px;
	width:90%;
	font-size: 14px;
	border-top: black thin solid;
	border-right: black thin solid;
	border-bottom: black thin solid;
	border-left: black thin solid;
}

table.news{
	font-size: 14px;
	border-top: black thin solid;
	border-right: black thin solid;
	border-bottom: black thin solid;
	border-left: black thin solid;
}

td.title{
	background: #D5EDB3 url("../images/Pict-E.jpg") no-repeat;
}
td.out_border{
	padding: 0px 15px 0px 15px;
}
td.doc_title{
	padding-left: 10px;
	font-family: sans-serif;
	font-size: 14px;
	background:#D3D3D3;
}

td.doc_main{
	padding: 5px 15px 5px 15px;
	font-family: sans-serif;
	font-size: 12px;
}

.lang{
	font-family: sans-serif;
	font-size: 9px;	
}
/*
	Pull down menu control
*/

.menu{
	position: absolute;
	left:250px;
	top: 50px;
	color: #000000;	
	margin:0;
	padding:0;
	font: 12px sans-serif;
}

.menu a{
	color: #000000;
	text-decoration: none;
	display: block;
}

.menu ul{
	float: left;	
	list-style:none;
	margin: 0px;
	padding:0px;
}

.menu li.menu_item{
	float: left; 
	position: relative;
	margin: 0px;
	padding:4px 0px 3px 0px;
}

.menu .menu_name{
	padding: 3px 15px;
}
.menu .menu_name-A{
	padding: 3px 15px;
	color: #AA3333;
}

.menu li.border{
	border-right: 1px #999999 solid;
	line-height: 18px;
	margin-top: 2px;
	list-style: none;
	float: left; 
}

.menu .menu_name:hover,
.menu .menu_name-A:hover{
	color: #ffffff;
	background: #006600;
}

.menu li:hover .sub{
	display: block;
}

/*
	Sub menu control
*/

.menu .sub{
	display: none;
	position: absolute;
	padding-top: 2px;
	top: 22px;
	left:0px;
	border: 1px #999999 solid;
	background: #D5EDB3;
}

.menu .sub ul{
	width: 130px;	
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 12px;
}

.menu .sub li{
	margin: 0px;
	padding: 2px 0px;
	border-bottom: 1px #999999 solid;
}

.menu .sub a{
	width:100%;
	background: #D5EDB3;
}

.menu .sub a:hover{
	color: #ffffff;
	background: #006600;
}

.sideMenu{
	margin: 0px 10px 0px 0px;
	padding:0px 10px 0px 0px;
}

.sideMenu .active{
	color: #AA3333;
	font: 12px sans-serif;
	font-weight: bold;
	padding: 0px 0px 0px 15px;
}

.sideMenu ul.menu_item{
	list-style:none;
	margin: 5px 0px 0px 0px;
	padding:5px 0px 5px 0px;
}

.sideMenu .menu_item li{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px #999999 solid;
}
.sideMenu .menu_item a{
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	font: 12px sans-serif;
	text-decoration: none;
}

.sideMenu a:hover{
	text-decoration: underline;
}

.sideMenu ul.misc{
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.sideMenu li.member{
	margin: 25px 5px 0px 10px;	
	padding: 25px 0px 0px 0px;
	height: 20px;
	font: 12px sans-serif;
}

.sideMenu li.other_link{
	padding: 15px 0px 0px 0px;	
	margin: 15px 5px 5px 15px;
	height:15px;	
	font: 12px sans-serif;
}

.sideMenu li.other_link .wiki{
	color: #0000ff;
	font-weight: bold;
}

.sideMenu li.other_link .mail{
	color: #ff0000;
	font-weight: bold;
}

/*
	Explanation menu
*/

table.pMenu{
	font: 12px sans-serif;
	margin: 10px 0px 0px 20px;
}

table.pMenu a{
	color: #000000;
	text-decoration: none;
}
table.pMenu a:hover{
	text-decoration: underline;
}

td.exp_title{
	padding-top: 0;
}
td.exp_item{
	padding: 0px 0px 0px 25px;
}

table.applet_text{
	margin: 10px 0px 0px 45px;
	padding: 5px 5px;
	font: 12px sans-serif;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
}

table.applet_text a{
	color: #000000;
	text-decoration: none;
}

